.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dbee08ae-fcda-c687-1362-361333e0ce56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbee08ae-fcda-c687-1362-361333e0ce56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27803193-05b6-cb81-5d29-16a26ccd7a5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27803193-05b6-cb81-5d29-16a26ccd7a5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff2298af-409d-aecc-3f7d-2dcd51c3977c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff2298af-409d-aecc-3f7d-2dcd51c3977c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
